Subject: Re: Mil 24V Hind Trumpeter (First Time to ARC)
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 May 2004 11:07:44 -0700

Hi Spencer,
Thanks for sending in your Hind article.  I'll e-mail you when your article goes on ARC in the next few days.  It looks darn good by the way.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Spencer West 
  To: [email-masked] 
  Sent: Monday, May 03, 2004 11:51 AM
  Subject: Mil 24V Hind Trumpeter (First Time to ARC)

   

   

   

  Gallery Template #05

  "1/35th Trumpeter Mil Mi-24V Hind-E" 

  (PART ONE)

  by "Spencer "Warthog" West"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  When Trumpeter announced that they where going to do a 1/35th scale Hind, I just had to add it to my "Wanted List". IMO this is one of the meanest looking Helicopters I have seen.

  I started by finding as many photo's of this beast by doing a "Google" Search and was surprised by how little info there was. Getting pictures of the engine bay is proving difficult, so I decided to waste no more time and press on with the construction of the Kit.

  Below is the cockpit area, even finding the right "Green" for the instrument panel was proving difficult but I am happy with the results.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Here are some picture of the engine bay and engines. I did not want to wait for aftermarket parts so I decided to improvise with the detail as I had no photo's to go by.

  I have used my own technique to get the right look of the engines. I used Humbrol Enamels and ink to get the burnt steel effect but I will go into more detail how I have achieved this as I submit parts 2 and 3 at a later date.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Photos and text © 2004 by "Spencer West"